/* ====== Colors ====== */
:root {
  --primary-color: #ab1a1a;
  --dark: #000000;
  --white: #fff;
  --grey: #808080;
  --bg-color: #2b3f4f18;
}

/* ====== Font ====== */
* {
  font-family: "Poppins", sans-serif;
}

a {
  color: var(--primary-color);
}

strong {
  color: var(--Secondary-color);
  font-weight: 600;
}

::selection {
  background-color: var(--primary-color);
  color: var(--dark);
}

a:hover {
  text-decoration: none;
}

/* ====== header-section-start ====== */

/*========== menu bar =========*/

.header-section .menu-bar {
  width: 100%;
  background-color: var(--white);
  border-bottom: 1px solid rgba(255, 255, 255, 0.096);
  padding: 5px 0px;
}

.header-section .is-sticky-menu {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 3px;
  animation: slideInDown 0.5s ease-in;
  padding: 10px 0;
  background-color: var(--white);
  padding: 0;
}

.header-section .navbar-brand img {
  width: 100%;
  height: 40px;
}

.header-section .menu-bar .nav-link {
  margin: 0px 5px;
  text-transform: uppercase;
  color: var(--dark);
  font-weight: 500;
  font-size: 16px;
  position: relative;
}

.header-section .nav-link::after {
  position: absolute;
  content: "";
  height: 2px;
  width: 0;
  background-color: var(--primary-color);
  transition: 1.5s;
  bottom: 0;
  left: 50%;
  right: 0;
}

.header-section .navbar-nav .nav-link.active {
  color: var(--primary-color);
}

.header-section .dropdown-menu {
  background-color: var(--white);
  color: var(--dark);
  font-size: 16px;
  font-weight: 600;
  border-radius: 0;
  padding-top: 15px;
  display: none;
  border: 1px solid white;
  overflow: hidden;
  border: 0;
}

.header-section .dropdown:hover .dropdown-menu {
  display: block;
  box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.103);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 5px 0px;
}

.header-section .sibar-toggle {
  background-color: var(--white);
  color: var(--primary-color);
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin-right: 10px;
}

.header-section .dropdown-menu .dropdown-item {
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  color: var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
}

.header-section .dropdown i {
  transition: 0.6s;
}

.header-section .dropdown:hover i {
  transform: rotate(180deg);
  transition: 0.6s;
}

.header-section .dropdown-menu .dropdown-item:hover {
  color: var(--white);
  background-color: var(--primary-color);
  animation-duration: 2s;
}

.header-section .navbar-toggler {
  background-color: var(--dark);
  color: var(--white);
  margin: 0px;
  line-height: 28px;
  border-radius: 5px;
  border: none;
  padding: 2px 10px;
  border: 1px solid white;
}

.header-section .offcanvas-header {
  background-color: var(--primary-color);
}

.header-section .navbar-toggler:focus {
  box-shadow: none;
}

.header-section .sibar-toggle {
  background-color: var(--white);
  color: var(--primary-color);
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin-right: 10px;
  font-size: 16px;
  padding: 3px 8px;
}

.header-section .nav-link:hover:after {
  width: 100%;
  transition: 0.5s;
  left: 0;
}

.header-section .nav-link:hover {
  color: var(--primary-color);
  transition: 0.5s;
}

.header-section .conatact-btn {
  color: var(--white);
  text-decoration: none;
  background-color: var(--primary-color);
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  transition: ease-in-out 0.5s;
  margin: 0px 10px;
}

.header-section .conatact-btn:hover {
  background-color: var(--Secondary-color);
  color: var(--white);
  transition: ease-in-out 0.5s;
}

.header-section .conatact-link {
  color: var(--white);
  background-color: var(--dark);
  padding: 4px 10px;
  border-radius: 5px;
  display: none;
  margin-left: 10px;
  border: 1px solid white;
}

.header-section .offcanvas-header .btn-close {
  color: var(--white);
  opacity: 1;
  background-image: none;
  line-height: 10px;
  border-radius: 5px;
  border: none;
  border: 1px solid white;
  font-size: 16px;
  padding: 6px 8px;
  background-color: var(--dark);
  transition: 1s;
}

.header-section .offcanvas-header .btn-close:focus {
  transform: rotate(180deg);
  transition: 1s;
}

/* ====== header-section-end ====== */

/* ====== hero-section-start ====== */

.hero-section {
  background: url(../images/hero-banner.jpg) center center repeat no-repeat;
  background-size: cover;
  background-position: center;
  height: 500px;
  display: flex;
  align-items: center;
  z-index: 1;
  position: relative;
  justify-content: center;
  overflow: hidden;
}

.hero-section::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  /* background-color: #413f3f73; */
  background-color: #010113d0;
}

.hero-section .typed-cursor {
  display: none;
}

.hero-section .carousel-item h1 {
  font-size: 60px;
  font-weight: 700;
  color: var(--white);
  font-family: "Bank Gothic Light", sans-serif;
}

.hero-section .carousel-item h2 {
  font-size: 40px;
  font-weight: 700;
  color: var(--white);
  font-family: "Bank Gothic Light", sans-serif;
}

.hero-section .text {
  background-color: black;
  color: white;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 5px;
  font-size: 30px;
  font-weight: 800;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

/* ====== hero-section-end ====== */

/* === about-section-start === */

.about-section {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.about-section .about-item {
  padding: 20px;
  background-color: var(--dark);
  border-radius: 10px;
  transition: 1s;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border: 1px solid var(--primary-color);
  margin-bottom: 25px;
}

.about-section .about-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--white);
  transform: translateY(-100%);
  z-index: -1;
  transition: 1s;
}

.about-section .about-item:hover::before {
  transform: translateY(0);
  transition: 1s;
}

.about-section .about-item:hover .content h3 {
  color: var(--dark);
  transition: 0.5s;
}

.about-section .about-item .icon {
  margin-bottom: 30px;
  background-color: var(--primary-color);
  height: 80px;
  width: 80px;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}

.about-section .about-item .content h3 {
  font-size: 20px;
  font-weight: 600;
  color: var(--white);
  margin-bottom: 20px;
  transition: 0.5s;
  font-family: "Bank Gothic Light", sans-serif;
}

.about-section .about-item .content p {
  font-size: 16px;
  color: var(--grey);
}

.about-section .about-item .content a {
  font-size: 16px;
  color: var(--primary-color);
  text-decoration: none;
}

/* === about-section-end === */

/* === who-we-are-start === */

.who-we-are {
  padding: 90px 0px;
  background-color: var(--white);
  overflow: hidden;
}

.who-we-are.about-page {
  background-color: var(--bg-color);
}

.who-we-are .section-title {
  margin-bottom: 45px;
  text-align: center;
}

.who-we-are .section-title span {
  font-size: 20px;
  font-weight: 600;
  color: var(--primary-color);
  position: relative;
}

.who-we-are .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.who-we-are .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.who-we-are .section-title span {
  font-size: 20px;
  font-weight: 600;
  color: var(--primary-color);
}

.who-we-are .vision-mision {
  padding: 10px;
  border-radius: 20px;
}

.who-we-are .vision-mision h3 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  border-radius: 5px;
  margin-bottom: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.who-we-are .vision-mision p {
  text-align: justify;
  font-size: 16px;
  font-weight: 400;
  text-align: justify;
}

.who-we-are .vision-mision p span {
  color: var(--primary-color);
  font-size: 16px;
  font-weight: 500;
}

.who-we-are .about-item {
  margin-bottom: 25px;
}

.who-we-are .about-item span {
  font-size: 20px;
  font-weight: 700;
  color: var(--dark);
}

.who-we-are .about-image {
  position: relative;
  border-radius: 10px;
}

.who-we-are .about-image img {
  border-radius: 10px;
}

.who-we-are .about-image .about-image-2 {
  position: absolute;
  height: auto;
  width: 200px;
  object-fit: contain;
  bottom: 0px;
  left: 0;
  border-radius: 10px;
  border: 2px solid black;
}

.who-we-are .about-item .about-content p {
  font-size: 16px;
  font-weight: 400;
  text-align: justify;
}

/* === who-we-are-end === */

.Success-Story {
  padding: 90px 0px;
  background-color: var(--white);
  border-bottom: 1px solid rgba(0, 0, 0, 0.274);
  overflow: hidden;
}

.Success-Story .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.Success-Story .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.Success-Story .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.Success-Story .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.Success-Story .Success-Story-item p span {
  color: var(--primary-color);
  font-size: 16px;
  font-weight: 500;
}

.Success-Story .Success-Story-item p {
  color: var(--dark);
  font-size: 16px;
  font-weight: 400;
}

.Success-Story .Success-Story-item h3 {
  font-size: 24px;
  font-weight: 700;
  color: var(--dark);
  margin-bottom: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.Success-Story .Success-Story-item p {
  color: var(--dark);
  font-size: 16px;
  font-weight: 400;
}

/* ==service-section-start== */

.service-stction {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.service-stction .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.service-stction .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.service-stction .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.service-stction .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.service-stction .service-item {
  padding: 20px;
  background-color: var(--dark);
  margin-bottom: 25px;
  border-radius: 10px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 1s;
}

.service-stction .service-item::before {
  content: "";
  position: absolute;
  background-color: #000000a8;
  inset: 0;
  z-index: -1;
  transition: 1s;
}

.service-stction .service-item::after {
  content: "";
  position: absolute;
  background-color: #000000d5;
  height: 300px;
  width: 300px;
  border-radius: 50%;
  bottom: -200px;
  right: -200px;
  z-index: -1;
  transition: 1s;
}

.service-stction .service-item:hover:after {
  height: 100%;
  width: 100%;
  border-radius: 0;
  bottom: 0;
  right: 0;
  transition: 1s;
}

.service-stction .icon {
  margin-bottom: 30px;
  background-color: var(--primary-color);
  height: 80px;
  width: 80px;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}

.service-stction .service-item .content {
  margin-top: 20px;
}

.service-stction .service-item .content h3 {
  color: var(--white);
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  position: relative;
  font-family: "Bank Gothic Light", sans-serif;
}

.service-stction .service-item .content p {
  color: var(--white);
  font-size: 16px;
}

.service-stction .service-item .link a {
  color: var(--primary-color);
  font-size: 16px;
  text-decoration: none;
}

/* ==service-section-end== */

/* project-section-start */

.project {
  padding: 90px 0px;
  background-color: var(--white);
  overflow: hidden;
}

.project .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.project .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.project .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.project .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.project .project-examples {
  margin: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  height: 100%;
  transition: 0.5s;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
}

.project .project-examples img {
  padding: 10px;
  border-radius: 10px;
  transition: 0.5s;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.project .project-examples:hover {
  transform: translateY(-5px);
  transition: 0.5s;
  overflow: hidden;
}

.project .modal-header .btn-close {
  background-color: var(--primary-color);
  box-shadow: none;
  opacity: 1;
  background-image: none;
  color: var(--white);
  font-size: 16px;
  line-height: 10px;
}

.project .modal-header .btn-close:focus {
  transform: rotate(180deg);
  transition: 0.5s;
}

.project .modal-content {
  margin-top: 100px;
  animation: zoomIn;
  animation-duration: 0.5s;
  overflow: scroll;
}

.project .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.project .owl-nav button.owl-next,
.project .owl-nav button.owl-prev,
.project button.owl-dot {
  border: none;
  height: 40px;
  width: 40px;
  background-color: var(--primary-color);
  font-size: 18px;
  color: var(--dark);
  border-radius: 5px;
  pointer-events: all;
  color: var(--white);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: background 0.3s, color 0.3s;
}

.project .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.project .owl-dots .owl-dot {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  background: #b6b5b5;
  border-radius: 50%;
  transition: background 0.3s;
}

.project .owl-dots .owl-dot.active {
  background: var(--primary-color);
}

.project .modal-body {
  height: 300px;
  width: 100%;
}

.project .modal-body img {
  object-fit: cover;
  width: 100%;
}

/* project-section-end */

/* recent-project-section-start */

.recent-project {
  padding: 90px 0px;
  background-color: var(--bg-color);
}

.recent-project .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.recent-project .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.recent-project .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.recent-project .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.recent-project .section-title p {
  font-size: 18px;
  font-weight: 700;
  color: var(--dark);
}

.recent-project .recent-work {
  margin-bottom: 25px;
  padding: 8px;
  border-radius: 10px;
  transition: 0.5s;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  cursor: pointer;
}

.recent-project .recent-work:hover {
  transform: translateY(-5px);
  transition: 0.5s;
}

.recent-project .recent-work img {
  border-radius: 10px;
  transition: 0.5s;
  overflow: hidden;
}

.recent-project .image-popup {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}

.recent-project .image-popup .popup-content {
  position: relative;
  width: 90%;
  max-width: 800px;
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  transition: 1s;
}

.recent-project .image-popup img {
  max-width: 100%;
  border-radius: 10px;
  transition: 0.5s;
}

.recent-project .image-popup .close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  color: var(--white);
  cursor: pointer;
  background-color: var(--primary-color);
  height: 45px;
  width: 45px;
  margin: 10px;
  line-height: 45px;
  border-bottom: 10px;
  transition: 0.5s;
}

.recent-project .image-popup .close-btn:hover {
  color: var(--white);
  transform: rotate(90deg);
  transition: 0.2s;
  background-color: var(--dark);
}

/* recent-project-section-end */

/* ==clints-section-start== */

.our-clints {
  background-size: cover;
  background-position: center;
  padding: 45px 0px;
  background-color: var(--white);
  overflow: hidden;
}

.our-clints .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.our-clints .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.our-clints .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.our-clints .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.our-clints .slide-item {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0px;
  padding: 10px;
  border-radius: 10px;
  margin: 15px;
}

.our-clints .slide-item .clint-image img {
  width: 100%;
  margin: 0px 15px;
  height: 100px;
  object-fit: contain;
}

/* ==clints-section-end== */

/* ==Testimonials-section-start== */

.testimonials-section {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.testimonials-section .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.testimonials-section .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.testimonials-section .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.testimonials-section .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.testimonials-section .testimonial-item {
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin: 10px;
  border-radius: 10px;
  background-color: var(--white);
}

.testimonials-section .testimonial-item .icon {
  height: auto;
  width: 100px;
  margin-bottom: 25px;
}

.testimonials-section .testimonial-item h3 {
  font-size: 24px;
  color: var(--dark);
  font-weight: 600;
  margin-bottom: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.testimonials-section .testimonial-item p {
  font-size: 14px;
  color: var(--dark);
  font-weight: 400;
  text-align: justify;
}

.testimonials-section .author-name img {
  height: 80px;
  width: 100%;
  object-fit: cover;
}

.testimonials-section .author-name h3 {
  font-size: 20px;
  color: var(--primary-color);
  margin-bottom: 5px;
}

.testimonials-section .author-name p {
  font-size: 14px;
  color: var(--dark);
  margin: 0;
}

.testimonials-section .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
  pointer-events: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  border: none;
  height: 40px;
  width: 40px;
  background-color: var(--primary-color);
  font-size: 18px;
  color: var(--dark);
  border-radius: 5px;
  pointer-events: all;
  color: var(--white);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: background 0.3s, color 0.3s;
}

.testimonials-section .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.testimonials-section .owl-dots .owl-dot {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  background: #b6b5b5;
  border-radius: 50%;
  transition: background 0.3s;
}

.testimonials-section .owl-dots .owl-dot.active {
  background: var(--primary-color);
}

/* ==Testimonials-section-end == */

/* ==footer-section-start== */

.footer-section {
  padding-top: 50px;
  background-color: #000000;
  overflow: hidden;
}

.footer-section .footer-item {
  padding: 10px;
}

.footer-section .footer-item img {
  width: 150px;
  height: auto;
  border-radius: 2px;
  background-color: var(--white);
  padding: 10px;
}

.footer-section .footer-item p {
  font-size: 14px;
  color: var(--white);
  font-weight: 300;
  margin: 20px 0px;
  text-align: justify;
}

.footer-section .footer-item .social-icons ul {
  list-style: none;
  padding: 0;
  display: flex;
}

.footer-section .footer-item span {
  color: var(--white);
  font-size: 16px;
  margin-bottom: 20px;
  background-color: #ab1a1a;
  padding: 0px 10px;
  border-radius: 2px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
  position: relative;
}

.footer-section .footer-item .service-links i,
.footer-section .footer-item .pages-links i,
.footer-section .footer-item .contact-kota i,
.footer-section .footer-item .contact-indore i {
  margin-right: 5px;
}

.footer-section .footer-item .social-icons ul li {
  margin-right: 10px;
  background-color: var(--white);
  height: 40px;
  width: 40px;
  text-align: center;
  font-size: 25px;
  border-radius: 5px;
  line-height: 40px;
  transition: 1.5s;
  position: relative;
  z-index: 1;
  overflow: hidden;
  text-align: center;
}

.footer-section .footer-item .social-icons ul li::before {
  content: "";
  position: absolute;
  background-color: var(--primary-color);
  border-radius: 5px;
  inset: 0;
  z-index: -1;
  transform: translateY(-50px);
  transition: 1.5s;
}

.footer-section .footer-item .social-icons ul li:hover::before {
  transition: 1s;
  transform: translateY(-0px);
}

.footer-section .footer-item .social-icons ul li:hover a {
  color: var(--white);
  transition: 0.5s;
}

.footer-section .footer-item .services-link,
.footer-section .footer-item .page-link,
.footer-section .footer-item .contact-kota,
.footer-section .footer-item .contact-indore {
  list-style: none;
  padding: 0;
  margin: 15px 0px;
}

.footer-section .footer-item .services-link li,
.footer-section .footer-item .page-link li,
.footer-section .footer-item .contact-kota li,
.footer-section .footer-item .contact-indore li {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  transition: 0.2s;
}

.footer-section .footer-item .services-link li:hover,
.footer-section .footer-item .page-link li:hover,
.footer-section .footer-item .contact-kota li:hover,
.footer-section .footer-item .contact-indore li:hover {
  margin-left: 5px;
  transition: 0.2s;
}

.footer-section .footer-item .services-link li a,
.footer-section .footer-item .page-link li a,
.footer-section .footer-item .contact-kota a,
.footer-section .footer-item .contact-indore a {
  color: var(--white);
  text-decoration: none;
  position: relative;
}

.footer-section .footer-item .services-link li a::before,
.footer-section .footer-item .page-link li a::before,
.footer-section .footer-item .contact-kota a::before,
.footer-section .footer-item .contact-indore a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: var(--primary-color);
  bottom: -5px;
  border-radius: 5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 1s;
}

.footer-section .footer-item .services-link li a:hover:before,
.footer-section .footer-item .page-link li a:hover:before,
.footer-section .footer-item .contact-kota a:hover:before,
.footer-section .footer-item .contact-indore a:hover:before {
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 1s;
}

.footer-section .copy-right {
  text-align: center;
  color: var(--white);
  font-size: 14px;
  margin-top: 20px;
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.63);
}

.footer-section .copy-right p {
  padding: 20px 0px;
  margin: 0;
}

.footer-section .top-button .top {
  animation: bounce-in 2s ease infinite;
}

.footer-section .top-button .top {
  background-color: var(--primary-color);
  height: 40px;
  width: 40px;
  border: none;
  border-radius: 5px;
  color: white;
  right: 1em;
  bottom: 0.1em;
  position: fixed;
  font-size: 20px;
  line-height: 38px;
  text-align: center;
  z-index: 9999;
  margin-bottom: 10px;
  text-decoration: none;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border: 1px solid var(--white);
}

.footer-section .top-button .top {
  animation: bounce-in 2s ease infinite;
}

@keyframes bounce-in {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }

  50% {
    opacity: 1;
    transform: scale(1.05);
  }

  70% {
    transform: scale(0.9);
  }

  100% {
    transform: scale(1);
  }
}

.footer-section .call-button .top {
  animation: bounce-in 2s ease infinite;
}

.footer-section .call-button .call {
  background-color: var(--primary-color);
  height: 40px;
  width: 40px;
  border: none;
  border-radius: 5px;
  color: white;
  right: 1em;
  bottom: 5em;
  position: fixed;
  font-size: 20px;
  line-height: 38px;
  text-align: center;
  z-index: 9999;
  margin-bottom: 10px;
  text-decoration: none;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border: 1px solid var(--primary-color);
}

.footer-section .call-button .call:before {
  position: absolute;
  content: "";
  animation: phone-wave 2s linear infinite;
  inset: 0;
  border-radius: 5px;
}

@keyframes phone-wave {
  from {
    box-shadow: 0 0 0 0 var(--white);
  }

  to {
    box-shadow: 0 0 0 10px var(--primary-color);
    opacity: 0;
  }
}

.footer-section .whatsapp-button .whatsapp {
  background-color: #25d366;
  height: 40px;
  width: 40px;
  border: none;
  border-radius: 5px;
  color: white;
  right: 1em;
  bottom: 8em;
  position: fixed;
  font-size: 20px;
  line-height: 38px;
  text-align: center;
  z-index: 9999;
  margin-bottom: 10px;
  text-decoration: none;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border: 1px solid var(--primary-color);
}

.footer-section .whatsapp-button .whatsapp:before {
  position: absolute;
  content: "";
  animation: phone-wave 2s linear infinite;
  inset: 0;
  border-radius: 5px;
}

@keyframes phone-wave {
  from {
    box-shadow: 0 0 0 0 var(--white);
  }

  to {
    box-shadow: 0 0 0 10px var(--primary-color);
    opacity: 0;
  }
}

/* ==footer-section-end== */

/* ==breadcrumb-section-start== */

.breadcrumb-section {
  padding: 50px 0px;
  position: relative;
  background: url(../images/breadcrumb-bg.jpg);
  background-size: cover;
  background-position: center;
  z-index: 1;
  height: 300px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.breadcrumb-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #011622e7;
  z-index: -1;
}

.breadcrumb-section .breadcrumb-heading h1 {
  font-size: 30px;
  color: var(--white);
  font-weight: 600;
  z-index: 1;
}

.breadcrumb-section .breadcrumb li {
  font-size: 16px;
  color: var(--white);
  z-index: 1;
}

.breadcrumb-section .breadcrumb li i {
  padding: 0px 10px;
}

.breadcrumb-section .breadcrumb li a {
  font-size: 16px;
  color: var(--white);
  text-decoration: none;
}

.breadcrumb-section .breadcrumb li a:hover {
  color: var(--primary-color);
}

.breadcrumb-item + .breadcrumb-item::before {
  color: var(--white);
}

/* ==breadcrumb-section-end== */

/* ==faq-section-start== */

.faq-section {
  padding: 90px 0px;
  overflow: hidden;
}

.faq-section .section-title {
  margin: 0px 0px 45px 0px;
  text-align: center;
}

.faq-section .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.faq-section .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.faq-section .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
}

.faq-section .accordion-item {
  background-color: #000000;
  color: var(--white);
  margin-bottom: 10px;
}

.faq-section .accordion-item .accordion-button {
  border: none;
  border: 1px solid var(--primary-color);
  color: var(--dark);
  font-size: 18px;
  font-weight: 500;
}

.faq-section .accordion-button:focus {
  box-shadow: none;
}

.faq-section .accordion .accordion-button::after {
  content: "\f067";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background: none;
  height: 35px;
  width: 35px;
  border-radius: 5px;
  text-align: center;
  padding: 0px;
  line-height: 35px;
  transition: 1s;
  color: var(--dark);
}

.faq-section .accordion-button:not(.collapsed)::after {
  transform: rotate(135deg);
  color: var(--primary-color);
}

/* ==faq-section-end== */

/* ==.our-leader-section-start== */

.our-leader {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.our-leader .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.our-leader .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.our-leader .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.our-leader .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
  text-transform: capitalize;
}

.our-leader .nav {
  display: flex;
  margin-bottom: 45px;
  justify-content: center;
  flex-wrap: wrap;
  cursor: pointer;
  border-radius: 10px;
}

.our-leader .nav img {
  height: 100px;
  width: 100px;
  border-radius: 50%;
}

.our-leader .name {
  text-align: center;
  padding: 0px 20px;
}

.our-leader .tab-content-box h2,
.our-leader .tab-content-text h2 {
  font-size: 20px;
  font-weight: 600;
  color: var(--dark);
}

.our-leader .tab-content-box span {
  font-size: 16px;
  font-weight: 600;
  color: var(--primary-color);
}

.our-leader .tab-content-box p {
  font-size: 16px;
  font-weight: 600;
  color: var(--primary-color);
}

.our-leader .tab-content-box a {
  font-size: 16px;
  font-weight: 600;
  color: var(--primary-color);
  text-decoration: none;
}

.our-leader .tab-content-text ul {
  padding: 0;
  list-style: none;
}

.our-leader .tab-content-text ul li {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 8px;
}

.our-leader .tab-content-text i {
  color: var(--primary-color);
  font-size: 20px;
  margin-right: 5px;
}

.our-leader .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border: 5px solid var(--primary-color);
  border-radius: 50%;
  padding: 5px;
}

.our-leader .tab-pane {
  background-color: var(--white);
  padding: 20px;
  border-radius: 10px;
}

/* ==our-leader-section-end== */

/* ==engineering-team--section-start== */

.engineering-team {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.engineering-team .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.engineering-team .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.engineering-team .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.engineering-team .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
  text-transform: capitalize;
}

.engineering-team .team-main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.engineering-team .team-item {
  padding: 20px;
  margin: 15px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 0.5s;
  background-color: var(--white);
  width: 500px;
}

.engineering-team .team-item::before {
  content: "";
  position: absolute;
  z-index: -1;
  transform: translateX(-100%);
  inset: 0;
  background-color: var(--primary-color);
  transition: 0.5s;
  opacity: 0;
}

.engineering-team .team-item:hover::before {
  transition: 0.5s;
  transform: translateX(0);
  opacity: 1;
}

.engineering-team .team-item .team-content h3 {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  margin-bottom: 10px;
  transition: 0.2s;
  text-transform: uppercase;
}

.engineering-team .team-item:hover h3 {
  color: var(--white);
  transition: 0.2s;
}

.engineering-team .team-item .team-content span {
  font-size: 16px;
  font-weight: 500;
  color: var(--dark);
}

.engineering-team .team-item .team-content .team-inner-content {
  font-size: 14px;
  color: var(--dark);
}

.engineering-team .team-item .team-content p {
  font-size: 18px;
  font-weight: 600;
  color: #700303e7;
  margin: 10px 0px 0px 0px;
  transition: 0.5s;
}

.engineering-team .team-item:hover .team-content p,
.engineering-team .team-item:hover .team-content span {
  color: var(--white);
  transition: 0.5s;
}

.engineering-team .team-info p {
  font-size: 16px;
  font-weight: 500;
  color: var(--dark);
  text-align: justify;
  margin-top: 25px;
}

/* ==engineering-team--section-end== */

/* ==best-practices-section-start== */

/* .best-practices {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.best-practices .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.best-practices .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.best-practices .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.best-practices .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
  text-transform: capitalize;
}

.best-practices .section-title p {
  font-size: 16px;
  font-weight: 400;
  color: var(--dark);
}

.best-practices .best-practices-item {
  padding: 20px;
  margin-bottom: 25px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  min-height: 380px;
  background-color: var(--white);
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 0.5s;
}

.best-practices .best-practices-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--primary-color);
  z-index: -1;
  border-radius: 10px;
  transform: translateY(-100%);
  transition: 0.5s;
}

.best-practices .best-practices-item:hover:before {
  transform: translateY(0);
  transition: 0.5s;
}

.best-practices .best-practices-item h3 {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 700;
  margin-bottom: 20px;
}

.best-practices .best-practices-item p {
  font-size: 16px;
  color: var(--dark);
  font-weight: 400;
  margin-bottom: 0;
  text-align: justify;
}

.best-practices .best-practices-item:hover h3,
.best-practices .best-practices-item:hover p {
  color: var(--white);
  transition: 0.5s;
} */

.best-practices {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.best-practices .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.best-practices .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.best-practices .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.best-practices .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
  text-transform: capitalize;
}

.best-practices-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 25px;
  justify-content: center;
}

.best-practices .best-practices-item {
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  background-color: var(--white);
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 0.5s;
}

.best-practices .best-practices-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--primary-color);
  z-index: -1;
  border-radius: 10px;
  transform: translateY(-100%);
  transition: 0.5s;
}

.best-practices .best-practices-item:hover::before {
  transform: translateY(0);
}

.best-practices .best-practices-item h3 {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 700;
  margin-bottom: 20px;
}

.best-practices .best-practices-item p {
  font-size: 16px;
  color: var(--dark);
  text-align: justify;
}

.best-practices .best-practices-item:hover h3,
.best-practices .best-practices-item:hover p {
  color: var(--white);
  transition: 0.5s;
}

/* ==best-practices-section-end== */

/* ==HVAC-Design-section-end== */

.HVAC-Design {
  background-color: var(--bg-color);
  padding: 90px 0px;
  overflow: hidden;
}

.HVAC-Design .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.HVAC-Design .section-title h2 {
  font-size: 30px;
  font-weight: 600;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.HVAC-Design .hvac-design-image {
  margin-bottom: 25px;
  width: 100%;
}

.HVAC-Design .hvac-design-image img {
  width: 100%;
  object-fit: contain;
}

.HVAC-Design .hvac-design-content h3 {
  font-size: 24px;
  font-weight: 600;
  color: var(--dark);
  margin: 20px 0px;
}

.HVAC-Design .hvac-design-content ul {
  padding: 0;
  list-style: none;
}

.HVAC-Design .hvac-design-content ul li {
  color: var(--dark);
  margin-bottom: 5px;
}

.HVAC-Design .hvac-design-content ul li i {
  color: var(--primary-color);
  margin-right: 5px;
}

/* ==HVAC-Design-section-end== */

/* ==industries-section-start== */

.industries-section {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.industries-section .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.industries-section .section-title span {
  font-size: 20px;
  color: var(--primary-color);
  font-weight: 600;
  position: relative;
}

.industries-section .section-title span::before {
  position: absolute;
  content: "";
  height: 4px;
  background-color: var(--primary-color);
  width: 100%;
  bottom: -10px;
  border-radius: 5px;
}

.industries-section .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
  text-transform: capitalize;
}
/* ==industries-section-end== */

/* ==industries-section-start== */

.industries-section .nav {
  display: flex;
  justify-content: center;
  color: var(--white);
  overflow: hidden;
}

.industries-section .nav-pills .nav-link.active,
.industries-section .nav-pills .show > .nav-link {
  color: var(--bs-nav-pills-link-active-color);
  background-color: var(--primary-color);
}

.industries-section .nav-pills .nav-link {
  color: var(--dark);
  border: none;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 20px;
}

.industries-section .project-examples:hover {
  transform: translateY(-5px);
  transition: 0.5s;
  overflow: hidden;
}

.industries-section .modal-header .btn-close {
  background-color: var(--primary-color);
  box-shadow: none;
  opacity: 1;
  background-image: none;
  color: var(--white);
  font-size: 16px;
  line-height: 10px;
}

.industries-section .modal-header .btn-close:focus {
  transform: rotate(180deg);
  transition: 0.5s;
}

.industries-section .project-examples {
  border-radius: 10px;
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
  height: 100%;
  transition: 0.5s;
}

.industries-section .project-name {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.774);
  z-index: 0;
  height: auto;
  width: 100%;
  text-align: center;
  padding: 10px 0px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.industries-section .project-name h3 {
  font-size: 18px;
  font-weight: 600;
  color: var(--white);
  margin: 0;
}

.industries-section .project-examples img {
  border-radius: 10px;
  margin-bottom: 15px;
  height: 100%;
}

/* ==industries-section-end== */

/* ==industries-section-start== */

.technical-advisors {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.technical-advisors .section-title {
  margin: 0px 200px 45px 200px;
  text-align: center;
}

.technical-advisors .section-title h2 {
  font-size: 30px;
  font-weight: 600;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.technical-advisors p {
  font-size: 16px;
  font-weight: 400;
  color: var(--dark);
}
/* ==industries-section-end== */

/* contact-info-section-start */

.contact-info {
  padding: 90px 0px;
  background-color: var(--bg-color);
  overflow: hidden;
}

.contact-info .section-title {
  text-align: center;
  margin-bottom: 45px;
  text-transform: capitalize;
}

.contact-info .section-title span {
  font-size: 18px;
  font-weight: 600;
  color: var(--primary-color);
  position: relative;
}

.contact-info .section-title span::before {
  position: absolute;
  content: "";
  background-color: var(--dark);
  height: 2px;
  width: 100px;
  bottom: -13px;
  left: 0;
  right: 0;
  border-radius: 10px;
}

.contact-info .section-title span::after {
  position: absolute;
  content: "";
  background-color: var(--primary-color);
  height: 8px;
  width: 20px;
  bottom: -16px;
  left: 25px;
  right: 0;
  border-radius: 2px;
  animation: nudge3 5s linear infinite;
}

@keyframes nudge3 {
  0%,
  100% {
    transform: translateX(70px);
  }

  80% {
    transform: translate(-35px);
  }
}

.contact-info .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
  text-transform: capitalize;
}

.contact-info .service-inner-item {
  margin-bottom: 20px;
  background-color: var(--primary-color);
  padding: 20px 10px;
  border-radius: 5px;
}

.contact-info .service-inner-item h2 {
  font-size: 20px;
  color: var(--white);
  font-weight: 700;
}

.contact-info .service-inner-item .icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-color: var(--white);
  text-align: center;
  transition: 0.5s;
}

.contact-info .service-inner-item:hover .icon {
  transform: scale(1.2);
  transition: 0.5s;
}

.contact-info .contact-item p {
  color: var(--white);
  font-weight: 400;
  font-size: 16px;
  margin: 0;
}

.contact-info .service-inner-item i {
  font-size: 24px;
  color: var(--primary-color);
  line-height: 50px;
  transition: 1s;
}

.contact-info .service-inner-item a {
  color: var(--white);
  text-decoration: none;
}

/* contact-info-section-end */

.mep-course {
  padding: 90px 0px;
  background-color: var(--bg-color);
}

.mep-course .container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

.mep-course .section-title {
  text-align: center;
  margin-bottom: 45px;
}

.mep-course .section-title h2 {
  font-size: 30px;
  font-weight: 700;
  color: var(--dark);
  position: relative;
  margin-top: 20px;
  font-family: "Bank Gothic Light", sans-serif;
}

.mep-course .mep-course-main {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}

.mep-course .course-list {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: calc(50% - 10px);
}

.mep-course .course-list h2 {
  font-size: 20px;
  color: var(--primary-color);
  margin-bottom: 25px;
  font-weight: 600;
}

.mep-course .course-list ul {
  padding-left: 20px;
}

.mep-course .course-list li {
  font-size: 16px;
  line-height: 1.6;
  color: #000000;
  margin-bottom: 10px;
  font-weight: 600;
}
@media (max-width: 992px) {
  .mep-course .course-list {
    width: 100%;
  }
}
